import 'package:vnote_device_plugin/devices/sugar.dart';
import 'package:vitalapp/pages/medical/controllers/base.dart';

///血糖
class SugarDeviceController extends BaseDeviceController<SugarDeviceWorker> {
  SugarDeviceController(super.model, super.mac);

  @override
  SugarDeviceWorker createWorker() {
    return SugarDeviceWorker(model: model, mac: mac);
  }

  @override
  void loadListeners() {
    super.loadListeners();
  }
}
